Subject: Audio Drops out on Sparc10

From: Chris Robson ATDNet Admin <[email-masked]>
Date: Thu, 11 Jul 1996 06:22:37 -0400 (EDT)

All

I have a Sparc10 which has the line in port on the speaker box connected 
to the audio out of a tuner.  Sometimes when the audio of the television 
show drops off, VATs (release 4.0) audio will stop.  I can get it started 
again by turning the listen off and on.  Since I have 2 Sparc10s with 
this same problem, it would appear it's not a problem with the sparc.  
Anyone have ideas what is causing this and how it can be 
correct.  

...this